## golang-github-shenwei356-bwt 0.0~git20200418.ae79c98

=== debian/changelog ===
golang-github-shenwei356-bwt (0.0~git20200418.ae79c98-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 01:10:25 +0200

golang-github-shenwei356-bwt (0.0~git20200418.ae79c98-1) unstable; urgency=medium

  * Initial release (Closes: #963959)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 11:49:29 +0200
