## golang-github-shenwei356-bwt 0.5.1

=== debian/changelog ===
golang-github-shenwei356-bwt (0.5.1-1) unstable; urgency=medium

  * Add myself to uploaders.
  * d/watch: Upstream started tagging releases,
    modify watch accordingly
  * Update upstream/metadata
  * New upstream version 0.5.1
  * d/control: Remove B-D and dep on
    golang-github-shenwei356-util-dev

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:35:31 +0530
