## golang-github-shenwei356-bwt 0.6.0

=== debian/changelog ===
golang-github-shenwei356-bwt (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-shenwei356-bwt-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:50:07 +0100

golang-github-shenwei356-bwt (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jan 2022 17:50:36 +0530
