=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bwt.git
 Homepage: https://github.com/shenwei356/bwt
@@ -17,5 +17,6 @@
 Package: golang-github-shenwei356-bwt-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Burrows-Wheeler Transform and FM-index in golang (library)
  Burrows-Wheeler Transform and FM-index in golang Install.
