## golang-github-shenwei356-bwt 0.6.1

=== debian/changelog ===
golang-github-shenwei356-bwt (0.6.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6.1
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:14:36 +0530
