=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: golang-github-shenwei356-bwt
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bwt.git
 Homepage: https://github.com/shenwei356/bwt
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/shenwei356/bwt
 
 Package: golang-github-shenwei356-bwt-dev
